* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
  width: 100%;
}

::-webkit-scrollbar {
  width: 10px; /* Set the width of the scrollbar */
}

::-webkit-scrollbar-thumb {
  background-color: #6b645b; /* Set the color of the thumb */
  border-radius: 6px; /* Set the border-radius to round the corners */
}

::-webkit-scrollbar-track {
  background-color: #1c1c19; /* Set the color of the track */
}

#main {
  background-color: #1c1c19;
}
#page1 {
  height: 110vh;
  width: 100%;
  background-color: #c4bcb2;
  position: relative;
  overflow: hidden;
}

#nav {
  height: 10vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0vh 4vw;
  border-bottom: 2px solid #222;
}

#nav img {
  height: 10vh;
  width: 10vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

#three_container {
  height: 40vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2vh 3vw;
  margin: 2vh 0vw;
  overflow: hidden;
}

#one,
#two,
#three {
  flex: 1; /* Use flex property for equal distribution of width */
  max-width: 33%; /* Set a maximum width to ensure that the total width doesn't exceed 100% */
  box-sizing: border-box; /* Include padding and border in the element's total width */
}


#three_container #one p, #three p {
  font-family: Editorial New Medium;
  font-weight: 600;
  color: #333;

}

#three_container>#one>h3>span,#three>h3>span {
  font-family: Editorial New Medium;
  padding: 3px 8px;
  background-color: #B73C12;
  border-radius: 3px;
  font-size: 15px;
  color: #c5bdb3;
  
}

#two {
  border-left: 1.2px solid #221;
  border-right: 1.2px solid #221;
  margin: 0vh 3vw;
}

#two h2 {
  color: #1c1c1a;
  font-family: Editorial New Medium;
  font-size: 3.5vw;
  text-align: center;
  padding: 2vh 1vw; /* Adjust padding */
}

#two p {
  font-size: 2.7vw;
  font-weight: 600;
  text-align: center;
  padding: 2vh 4vw;
  color: #1C1B19;
  font-family: Editorial New Light ;
}

#image_container {
  height: 25vh;
  width: 100%; /* Set 100% width to make it responsive within its parent */
  overflow: hidden;
  margin-bottom: 1vh;
}

#image_container img {
  height: 100%;
  width: 100%; /* Set 100% width to make it responsive within its parent */
  transition: all ease 0.5s;
  object-fit: cover;
  
}



#image_container:hover img {


  transform: scale(
    1.2
  ); /* Fix the property name to 'transform' instead of 'scale' */
}

#title {
  height: 70vh;
  width: 100%;
  background-color: #1c1c19;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

#title h1 {
  font-size: 30vw;
  font-family: canopee, sans-serif;
  color: #c5bdb3;
  letter-spacing: 22px;
  position: absolute;
  top: 40%;
  transform: translateY(-50%);

}

#page2 {
  height: 160vh;
  width: 100%;
  background-color: #c5beb4;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1vw;
}
#page2-left {
  height: 100%;
  width: 40%;
  border-right: 2px solid #595959c2;
  padding: 2vw;
  margin-top: 5vh;
}
#page2-left h2 {
  text-transform: uppercase;
  padding-right: 1.2vw;
  letter-spacing: -1px;
  color: #1C1C19;
  text-align: center;
  /* font-family: Domaine Disp Cond Medium; */
  font-family: canopee,sans-serif;
  font-size: 8vw;
  font-weight: 300;
  line-height: 15.5vh;
}
#page2-left img {
  height: 50%;
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#page2-left h3 {
  color: #1d1d1b;
  font-family: Editorial New Medium;
  margin-top: 1vh;
  padding: 1vh 1vw;
  font-size: 1.8vw;
}

/* #page2-left>h3>span {
  background-color: #1d1d1b;
  font-family: cursive;
  margin-top: 2vh;
 font-family:  Editorial New,sans-serif;
  padding: 2vh 0.3vw;
  color: #C5BEB4;
  font-size: 2.3vw;
} */


#page2-right {
  height: 100%;
  width: 60%;
  margin-top: 5vh;
}

#page2-right img {
  height: 65%;
  width: 100%;
}
#page2-right h2 {
  color: #1b1b19;
  font-size: 6.3vw;
  font-family: Canopee,serif;
  text-transform: uppercase;
  line-height:12.5vh;
  letter-spacing: 5px;
  width: 100%;
}

#page3 {
  height: 120vh;
  width: 100%;
  background-color: #c4bcb2;
}

#info {
  height: 50vh;
  width: 100%;
  display: flex;
}

#info-left {
  height: 100%;
  width: 80%;
  background-color: #1b1b19;
  display: flex;
  align-items: center;
}

#info-left h1 {
  font-size: 27.5vw;
  font-family: canopee, sans-serif;
  color: #c5bdb3;
  letter-spacing: 12px;
}

#info-right {
  padding: 1.5vh 1vw;
  height: 100%;
  width: 20%;
}

#info-right img {
  height: 100%;
  width: 100%;
}

#section {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  background-color: #c4bdb3;
}

#section #page3_left {
  height: 100%;
  width: 65%;
  border-right: 1px solid #666562;
  margin-right: 1.5vw;
}

#left_section {
  height: 40vh;
  width: 100%;
  display: flex;
  align-items: center;
  padding: 1vh 2vw;
  gap: 5px;
}

#section #imageContain {
  height: 70%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#section #imageContain img {
  height: 80%;
  width: 90%;
  object-fit: cover;
}
#left_section1 {
  height: 100%;
  width: 50%;
  background-color: #c4bdb3;
  padding: 3vh 0.5vw;
  border-right: 2px solid #6d6c69;
}

#left_section1 h1 {
  color: #1c1c1a;
  font-family: Editorial New Medium;
  font-size: 3vw;
  letter-spacing: -1px;
  width: 100%;
}

#left_section1 p {
  font-family: Editorial New;
  font-weight: 100;
  margin-top: 2vh;
  font-size: 2.5vw;
  margin-left: 1vw;
  line-height: 6.5vh;
  color: #1c1b19;
}

#left_section2 {
  height: 100%;
  width: 50%;
  padding: 2vh 3vw;
}

#left_section2 p {
  font-family: Editorial New Medium;
  font-weight: 600;
  color: #333;

}

#left_section2>h3 {
   font-family: Editorial New Medium;
    font-weight: 600;
    font-size: 1.5vw;
    color: #1B1B19;
  
  
}


#section #page3_right {
  height: 100%;
  width: 35%;
  padding: 1vh 3vw;
  background-color: #c4bcb2;
  position: relative;
}

#section #page3_right h1 {
  font-size: 4vw;
  font-family: Domaine Disp Cond Medium;
  font-weight: 800;
  text-align: center;
  letter-spacing: -7px;
  color: #1c1c1a;
  margin-top: 3vh;
}

#section #page3_right span {
  font-size: 7.2vw;
  font-family: Domaine Disp Cond Medium;
  font-weight: 700;
  text-align: center;
  letter-spacing: -7px;
  color: #1c1c1a;
}

#section #page3_right h2 {
  font-size: 2vw;
  font-family: Domaine Disp Cond Medium;
  font-weight: 400;
  text-align: left;
  color: #1c1c1a;
}

#page3_right #Oval {
  height: 180px;
  width: 100%;
  margin-top: 4vh;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #1c1b19;
  border-radius: 50%;
  flex-wrap: nowrap;
  overflow: hidden;
}

#page3_right #Oval h1 {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateX(-20%);
  transition: all ease 0.6s;
}

#page3_right #Oval:hover h1 {
  transform: translateX(120%);
  transition: all ease 0.6s;
}

#page3_right #Oval img {
  height: 10vh;
  width: 10vw;
  transform: translateX(-120%);
}

#page3_right #Oval:hover img {
  transform: translateX(80%);
  transition: all ease 0.6s;
}

#page4 {
  height: 20vh;
  width: 100%;
  background-color: #c4bcb2;
  margin-top: 50vh;
  white-space: nowrap;
  border-top: 1px solid #666562;
  border-bottom: 1px solid #666562;
  overflow-x: auto;
  overflow-y: hidden;
  gap: 4px;
}
#page4::-webkit-scrollbar {
  display: none;
}

#page4 h1 {
  /* letter-spacing: -5px; */
  font-family: Domaine Disp Cond medium;
  font-size: 7vw;
  font-weight: 500;
  display: inline-block;
  margin-right: 20px;
  animation-name: scroll;
  padding: 2vh 1vw;
  animation-duration: 4.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

#page4 span{
  font-family: Domaine Disp Cond;
  color: #C4BCB3;
  padding: 5px 6px;
  background-color: #1C1C1A;
  font-weight: bold;
}
@keyframes scroll {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(calc(-100% - 24px));
  }
}

#page4:hover h1{
  animation-play-state: paused;
}


#page5{
  height: 30vh;
  width: 100%;
  background-color: #C4BCB2;
}